idea sharing about apple products.

PageMaker 必要システム構成

印刷会社様よりG4環境から新しいMacへ移行したいとの相談を受けました。
「PageMaker 6.5」をメインで使用されていて
今後もPageMakerを使用したい意向でしたので
お調べした所、最新の最終バージョン「PageMaker 7 」で
下記の必要システム構成でありました。
最新のMacではPageMakerを使うのは厳しそうです。

Adobe PageMaker 7 必要システム構成

Macintosh
PowerPC(R) プロセッサ
Mac OS バージョン 9.1、9.2.1、9.2.2
Mac OS X(Classic モードのみ)

Windows
Intel(R) Pentium(R) プロセッサ
Microsoft(R) Windows NT(R) Workstation 4.0(Service Pack 6 を適用済み)
Windows 2000 Professional(Service Pack 2を適用済み)
Windows XP Professional
Windows XP Home Edition


タグ:, , ,

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です